REV(1)

NOM
rev - Inverser les lignes d'un fichier

SYNOPSIS
rev [ fichier ]

DESCRIPTION
L'utilitaire rev copie les fichiers spécifiés sur la sortie standard, en inversant l'ordre des caractères dans chaque ligne. Si aucun fichier n'est spécifié, l'entrée standard est lue.

DISPONIBILITÉ
La commande rev fait partie du paquetage util-linux-ng et est disponible à l'adresse ftp://ftp.kernel.org/pub/linux/utils/util-linux-ng/.

TRADUCTION
Ce document est une traduction réalisée par Frédéric Delanoy <delanoy_f AT yahoo DOT com> le 27 octobre 2000 et révisée le 26 mai 2008.

L'équipe de traduction a fait le maximum pour réaliser une adaptation française de qualité. La version anglaise la plus à jour de ce document est toujours consultable via la commande : « LANG=C man 1 rev ». N'hésitez pas à signaler à l'auteur ou au traducteur, selon le cas, toute erreur dans cette page de manuel.